View Single Post
Violet CLM Violet CLM's Avatar

JCF Éminence Grise

Joined: Mar 2001

Posts: 10,735

Violet CLM has disabled reputation

Oct 4, 2018, 08:58 AM
Violet CLM is offline
Reply With Quote
That's concerning that the thread linked to is broken. In any case, when you say you "cant patch" I'm guessing you're referring to JJ2+? Quoting from the main JJ2+ forum thread:
Quote:
Originally Posted by Violet CLM View Post
Note that in order to use JJ2+, you will need a registered copy of Jazz Jackrabbit 2, version 1.23 or 1.24. If one of the splash screens shown when starting up the game says "LK Avalon," that is additionally not a compatible version of the game.
Or, quoting from the About section of the JJ2+ readme:
Quote:
JJ2+ only works with the full (non-shareware) versions 1.23 and 1.24 ("TSF") of Jazz Jackrabbit 2, although not all versions of 1.23 and 1.24 are supported; in particular, TSF: LK Avalon is not supported, nor the various Holiday Hare/Christmas Chronicles releases. If you are running JJ2 version 1.20 through 1.22, you will need first to apply the 1.23 patch, then JJ2+ (see Installation below). If you are running version 1.00 or 1.10, you are legally out of luck; those are non-commercial beta versions of the game, and cannot directly be upgraded to full commercial releases.
Is this your problem? If not, you may need to be more explicit about what you are trying to do and what happens when you try to do it.
__________________